# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-23 12:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0043_auto_20200814_1417'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='refund_amount',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Сумма возврата'),
        ),
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'новый'), (1, 'в очереди'), (2, 'в работе'), (3, 'отложен'), (8, 'выдан клиенту'), (4, 'выполнен'), (5, 'готов к выдаче'), (6, 'перепроверен'), (7, 'отказ'), (9, 'возврат'), (10, 'возврат произведен'), (11, 'частичный возврат'), (12, 'готов к выдаче'), (13, 'возврат документы получены')], default=0, verbose_name='Статус'),
        ),
    ]
